.fondo-img {
    width: 100%;
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
        url(../images/banner.webp);
    height: 77vh;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    inset: 0px;
    box-sizing: border-box;
    padding: 0;
    border: none;
    margin: auto;
    display: block;
    width: 0;
    min-width: 100%;
    max-width: 100%;
    min-height: 100%;
    max-height: 100%;
    object-fit: cover;
    object-position: center top;
    filter: none;
    background-size: cover;
    background-position: center top;
}
.stepwizard-step p {
    margin-top: 10px;
}
.stepwizard-row {
    display: table-row;
}

.stepwizard {
    display: table;
    width: 100%;
    position: relative;
}
.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    background-color: #ccc;
}
.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}

.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}
.fondo-blanco {
    background-color: white;
    height: 100vh;
}

form {
    border-radius: 10px;
}

.UjHkE {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 504px;
    margin: 0px auto;
    padding: 21px 16px 16px;
    box-sizing: border-box;
    position: relative;
    background-color: rgb(255, 255, 255);
}

.jvCTkj {
    font-family: ubuntu-bold;
    font-size: 18px;
    line-height: 24px;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    width: 100%;
    color: rgb(0, 0, 0);
    text-align: center;
}

.gfuSqG {
    font-family: ubuntu-regular;
    font-size: 14px;
    line-height: 16px;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    color: rgb(0, 0, 0);
    width: 100%;
    text-align: center;
}

.iduHXF {
    width: 100%;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    margin-top: 6px;
    margin-bottom: 8px;
}

.gnBPmJ {
    display: grid;
    grid-template-columns: repeat(2, minmax(60px, 1fr));
    gap: 16px 12px;
    align-items: flex-start;
}

.ktxbee {
    width: 100%;
    display: flex;
    align-items: flex-start;
    margin-top: 10px;
    margin-bottom: 10px;
    max-width: 294px;
}

.kksiKu {
    flex: 1 1 0%;
    position: relative;
}

.iylGhi {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    flex-direction: column;
}

.bARFrj {
    flex-shrink: 0;
    border-radius: 50%;
    font-family: ubuntu-bold;
    font-weight: bold;
    font-size: 11px;
    line-height: 14px;
    text-align: center;
    width: 22px;
    height: 22px;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    box-sizing: border-box;
    margin: 0px auto;
    background: rgb(0, 0, 0);
    border: 2px solid rgb(0, 0, 0);
    color: rgb(255, 255, 255);
}

.hydYaP {
    width: 100%;
}

.kMthTr {
    display: block;
    font-family: ubuntu-regular;
    font-size: 10px;
    line-height: 120%;
    text-align: center;
    color: rgb(0, 0, 0);
    margin-top: 2px;
}

.eysHZq {
    flex: 1 1 auto;
    top: 10px;
    left: calc(-50% + 13px);
    right: calc(50% + 13px);
    position: absolute;
}

.iWIrfR {
    display: block;
    border-color: rgb(189, 189, 189);
    border-top-style: solid;
    border-top-width: 2px;
    border-radius: 50px;
}

.iylGhi {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    flex-direction: column;
}

.kzdrMp {
    flex-shrink: 0;
    background: rgb(255, 255, 255);
    border: 2px solid rgb(187, 187, 187);
    border-radius: 50%;
    font-family: ubuntu-bold;
    font-weight: bold;
    font-size: 11px;
    line-height: 14px;
    text-align: center;
    color: rgb(187, 187, 187);
    width: 22px;
    height: 22px;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    box-sizing: border-box;
    margin: 0px auto;
}

.hydYaP {
    width: 100%;
}

.kMthTr {
    display: block;
    font-family: ubuntu-regular;
    font-size: 10px;
    line-height: 120%;
    text-align: center;
    color: rgb(0, 0, 0);
    margin-top: 2px;
}

.gnBPmJ {
    display: grid;
    grid-template-columns: repeat(2, minmax(60px, 1fr));
    gap: 16px 12px;
    align-items: flex-start;
}

.fIuTG {
    display: flex;
    width: 100%;
    flex-direction: column;
    -webkit-box-pack: end;
    justify-content: flex-end;
    -webkit-box-align: start;
    align-items: start;
}

.hVCFLj {
    width: 100%;
    box-sizing: border-box;
    border-radius: 4px;
    display: flex;
    height: 44px;
    border: 1px solid rgb(205, 205, 205);
}

.jibPFy {
    min-width: 38px;
    border: none;
    box-sizing: border-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
}

.vdICs {
    background: rgb(255, 255, 255);
    border: none;
    width: 100%;
    padding: 12px 12px 12px 0px;
    outline: none;
    color: rgb(0, 0, 0);
    font-family: ubuntu-regular;
    font-size: 16px;
    line-height: 18px;
    border-radius: 0px 4px 4px 0px;
}

.dGZMYJ {
    display: flex;
    width: 100%;
    flex-direction: column;
    -webkit-box-pack: end;
    justify-content: flex-end;
    -webkit-box-align: start;
    align-items: start;
    grid-column: 1 / 3;
}

.iPexDg {
    font-family: ubuntu-regular;
    font-size: 12px;
    line-height: 14px;
    color: rgb(117, 117, 117);
    display: block;
    text-align: left;
    margin-bottom: 1px;
}

.dgppby {
    display: inline-flex;
    flex-wrap: wrap;
    width: 100%;
    position: relative;
}

.hmqpxx {
    display: none;
    font-size: 0px;
    width: 0px;
    height: 0px;
    border: 0px;
    margin: 0px;
    padding: 0px;
}

.dGEpGo {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-align: center;
    align-items: center;
    min-width: 125px;
    min-height: 44px;
    box-sizing: border-box;
    border-radius: 4px;
    font-size: 1rem;
    line-height: 18px;
    cursor: pointer;
    font-family: ubuntu-regular;
    position: relative;
    padding: 0px 11px;
    border: 1px solid rgb(205, 205, 205);
}
.hKymwP {
    color: rgb(117, 117, 117);
}

.biCrYn {
    display: flex;
    flex-wrap: wrap;
    position: absolute;
    top: calc(50% - 12px);
    right: 6px;
}

.cngWer {
    display: inline-flex;
    -webkit-box-align: center;
    align-items: center;
    cursor: pointer;
}

.jKLUHq {
    margin-right: 9px;
}

.lRfdj {
    display: none;
}

.laKGqb {
    position: relative;
}

.lfiXdl {
    display: block;
    position: relative;
    width: 18px;
    height: 18px;
}

.lfiXdl .sc-kLojOw {
    top: calc(50% - 5px);
    left: calc(50% - 6px);
}

.lfiXdl .sc-kLojOw {
    display: none;
}

.iehvjW {
    position: absolute;
}

.egeLzW {
    color: rgb(51, 118, 197);
    text-decoration: none;
}

.zRuTu {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    justify-content: center;
}

.eXirsP {
    transform: scale(0.65789, 0.641);
}

.iNWOJK {
    width: 100%;
    max-width: 200px;
    position: relative;
}

.iriXCP {
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    width: 100%;
    margin-top: 12px;
}

.bKdChj {
    background: linear-gradient(rgb(236, 0, 0) 0%, rgb(197, 20, 20) 100%);
    border-radius: 4px;
    border: none;
    padding: 4px 10px;
    box-sizing: border-box;
    cursor: pointer;
    font-family: ubuntu-bold;
    color: rgb(255, 255, 255);
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    width: 100%;
    height: 44px;
    font-size: 16px;
    line-height: 24px;
}
.jKXiUx{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1200px;
    margin: 0px auto;
    padding: 0px 24px;
    box-sizing: border-box;
}
.text_cs{
    font-size: 12px;
    text-align: justify;    
}
.nav-link{
    color: rgb(236, 0, 0);
    font-weight:bolder;

}
.fondo-rojo{
    background-color: rgb(236, 0, 0);
    align-content: space-between;
    height: 20vh;
    width: 100vh;
    box-sizing: border-box;
    padding: 19px 0px;
}

@media (min-width: 480px) {
    .gnBPmJ {
        column-gap: 16px;
    }
    .vdICs {
        font-size: 15px;
        line-height: 17px;
    }
    .bvMJFo {
        font-size: 14px;
        line-height: 16px;
    }
    .llyViG {
        width: 220px;
    }
    .bKdChj {
        padding: 4px 16px;
    }
}

/* FALTA TRABAJAR ESTA PARTE, DEBE ELIMINARSE AL HACER MAS PEQUEÑO */
@media (max-width: 990px) {
    .form-col {
        display: none;
    }
}
